* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-SIZE: 13px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial,Helvetica,Lucida Grande, Sans
}
P {
	MARGIN: 0px 0px 8px
}
A {
	COLOR: #006cb5; TEXT-DECORATION: none
}
A:visited {
	COLOR: #006cb5; TEXT-DECORATION: none
}
.page A {
	COLOR: #006cb5; TEXT-DECORATION: none
}
.page A:visited {
	COLOR: #006cb5; TEXT-DECORATION: none
}
A:hover {
	COLOR: #006cb5; TEXT-DECORATION: underline
}
.page A:hover {
	COLOR: #006cb5; TEXT-DECORATION: underline
}
A.textklein {
	FONT-SIZE: 11px
}
A.textnorm {
	FONT-SIZE: 13px; COLOR: #000000
}
A.textgross {
	FONT-SIZE: 15px
}
.clearboth {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; MAX-HEIGHT: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px
}
H1 {
	COLOR: #444
}
H2 {
	COLOR: #444
}
H3 {
	COLOR: #444
}
H4 {
	COLOR: #444
}
H5 {
	COLOR: #444
}
H1 {
	FONT-SIZE: 1.8em; LINE-HEIGHT: 1.1em
}
H2 {
	FONT-SIZE: 1.5em; LINE-HEIGHT: 1.1em
}
H3 {
	FONT-SIZE: 1.25em; LINE-HEIGHT: 1.1em
}
H4 {
	FONT-SIZE: 1em; LINE-HEIGHT: 1.1em
}
H5 {
	FONT-SIZE: 0.9em; LINE-HEIGHT: 1.1em
}
.small {
	FONT-SIZE: 12px
}
.xsmall {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px
}
.label {
	COLOR: #666
}
.copyright {
	COLOR: #999
}
A.anker {
	HEIGHT: 1px
}
.page {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 14px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; WIDTH: 815px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.contentspalte {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; MIN-WIDTH: 485px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; MAX-WIDTH: 485px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 485px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.sidebar {
	BORDER-TOP-WIDTH: 0px; MIN-WIDTH: 317px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; MAX-WIDTH: 317px; MARGIN: 0px 0px 0px 10px; WIDTH: 317px; BORDER-RIGHT-WIDTH: 0px
}
.archivsidebar {
	BORDER-TOP-WIDTH: 0px; MIN-WIDTH: 317px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FLOAT: right; BORDER-BOTTOM-WIDTH: 0px; MAX-WIDTH: 317px; MARGIN: 0px 0px 0px 10px; WIDTH: 317px; BORDER-RIGHT-WIDTH: 0px
}
.u2_breadcrumb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 815px; COLOR: #999; PADDING-TOP: 0px
}
.u2_breadcrumb A {
	FONT-SIZE: 12px; COLOR: #999
}
.u2_breadcrumb A.nav_link {
	FONT-SIZE: 12px; COLOR: #999
}
.teaser_u2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.werb1 {
	Z-INDEX: 1; WIDTH: 839px; HEIGHT: 90px; TEXT-ALIGN: center
}
#OAS_x02 {
	FLOAT: left; MARGIN-BOTTOM: 8px; WIDTH: 815px
}
#OAS_Middle1 {
	CLEAR: left
}
.block_sp4 #OAS_Middle1 {
	MARGIN-BOTTOM: 12px
}
.artikel_extblock #OAS_Middle1 {
	CLEAR: none; MARGIN-TOP: 12px; FLOAT: right
}
.block_rs4_werbung #OAS_Middle4 {
	MARGIN-BOTTOM: 12px
}
#OAS_Right1 {
	Z-INDEX: 999; LEFT: 839px; POSITION: absolute; TOP: 90px
}
.block_rs4_werbung #OAS_Right2 {
	MARGIN-BOTTOM: 12px
}
.textlink {
	CLEAR: both; MARGIN-TOP: 8px; FLOAT: left; WIDTH: 387px
}
.contentspalte .textlink {
	DISPLAY: inline; MARGIN-LEFT: 10px; WIDTH: 460px
}
.artikelcontent2 .textlink {
	MARGIN-TOP: 6px; MARGIN-LEFT: 0px; WIDTH: 396px
}
.textlink P {
	BORDER-RIGHT: #eaf4fb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #d8ecfa 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 5px; BORDER-LEFT: #eaf4fb 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #d8ecfa 1px solid; BACKGROUND-COLOR: #eaf4fb
}
.sitelink {
	CLEAR: both; PADDING-RIGHT: 5px; BORDER-TOP: #d8ecfa 1px dotted; MARGIN-TOP: 10px; PADDING-LEFT: 10px; BACKGROUND: url(/oonup/images/background/bg-advertorial.png) repeat-x; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 449px; PADDING-TOP: 12px
}
.block_sp6 .sitelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 5px; WIDTH: 479px; PADDING-TOP: 12px
}
.block_sp4 .sitelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 5px; WIDTH: 317px; PADDING-TOP: 12px
}
.werbung-sp4 .sitelink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 5px; WIDTH: 317px; PADDING-TOP: 12px
}
.contentspalte .sitelink {
	DISPLAY: inline; MARGIN-LEFT: 10px
}
.sitelink .werbung {
	PADDING-RIGHT: 3px; MARGIN-TOP: -10px; FONT-SIZE: 11px; COLOR: #999; TEXT-ALIGN: right
}
.sitelink IMG {
	BORDER-RIGHT: #999 1px solid; BORDER-TOP: #999 1px solid; FLOAT: left; MARGIN-BOTTOM: 5px; BORDER-LEFT: #999 1px solid; MARGIN-RIGHT: 5px; BORDER-BOTTOM: #999 1px solid
}
.artikelcontent .sitelink {
	MARGIN-LEFT: 0px; LINE-HEIGHT: 16px
}
.loginline {
	PADDING-RIGHT: 2px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.loginpopmenu {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b4d2e7 1px solid; MARGIN-TOP: 2px; DISPLAY: block; PADDING-LEFT: 10px; Z-INDEX: 100; FLOAT: left; PADDING-BOTTOM: 4px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 180px; PADDING-TOP: 5px; BORDER-BOTTOM: #b4d2e7 1px solid; POSITION: absolute; BACKGROUND-COLOR: #ffffff
}
.nutzername A {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
.nutzername {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
.passwort {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
.loginpopmenu .anmelden {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
.logindetailcontent {
	PADDING-RIGHT: 12px; BORDER-TOP: #c4c4c4 1px solid; PADDING-LEFT: 10px; FLOAT: left; BACKGROUND-IMAGE: url(/oonup/images/bg-rs5.jpg); PADDING-BOTTOM: 4px; WIDTH: 445px; PADDING-TOP: 8px; BACKGROUND-REPEAT: repeat-x
}
#register .nutzername A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
#register .anmelden A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
#register .nutzername {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
#register .passwort {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
.anmelden {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
#register .nutzername .label {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 100px; COLOR: #000000; PADDING-TOP: 0px
}
A.passwortvergessen {
	COLOR: #006cb5
}
#register .nutzername .field {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 200px; COLOR: #000000; PADDING-TOP: 0px
}
#register .nutzername .field INPUT {
	WIDTH: 250px
}
#register .nutzername INPUT[type=password] {
	WIDTH: 260px
}
#register .nutzername INPUT[type=text] {
	WIDTH: 260px
}
.register_epaper {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 0px 10px; WIDTH: 600px
}
.register_epaper .registercontent {
	DISPLAY: block; FLOAT: left; WIDTH: 420px
}
#register_epaper .nutzername .label {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 100px; COLOR: #000000; PADDING-TOP: 0px
}
#register_epaper .nutzername .field {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 8px; MARGIN: 0px; WIDTH: 300px; COLOR: #000000; PADDING-TOP: 0px
}
#register_epaper .nutzername .field INPUT {
	WIDTH: 250px
}
#register_epaper .nutzername INPUT[type=password] {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b4d2e7 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 300px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid
}
#register_epaper .nutzername INPUT[type=text] {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b4d2e7 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 300px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid
}
.passwort A IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; BORDER-RIGHT-WIDTH: 0px
}
.newregister {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(/oonup/images/bg-punkt2.jpg); PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 5px; BACKGROUND-REPEAT: repeat-x
}
.stadtselect {
	BORDER-RIGHT: #92b4cc 1px solid; BORDER-TOP: #92b4cc 1px solid; FONT-SIZE: 10px; MARGIN-BOTTOM: 1px; PADDING-BOTTOM: 0px; BORDER-LEFT: #92b4cc 1px solid; WIDTH: 128px; LINE-HEIGHT: 17px; BORDER-BOTTOM: #92b4cc 1px solid; HEIGHT: 17px
}
.stadtbutton {
	PADDING-RIGHT: 0px; MARGIN-TOP: 2px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: -1px; PADDING-BOTTOM: 2px; PADDING-TOP: 0px; HEIGHT: 19px
}
.terminsuchform-input {
	BORDER-RIGHT: #999894 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999894 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 2px; BORDER-LEFT: #999894 1px solid; WIDTH: 100px; PADDING-TOP: 2px; BORDER-BOTTOM: #999894 1px solid
}
.login-input {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b4d2e7 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 155px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid
}
INPUT[type=passwort] .login-input {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b4d2e7 1px solid; DISPLAY: block; PADDING-LEFT: 2px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 160px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid
}
.logo {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 19px; LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 24px
}
.logo_ow {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 19px; LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 6px; PADDING-TOP: 7px
}
.suche {
	DISPLAY: block; Z-INDEX: 2; FLOAT: left; VERTICAL-ALIGN: text-bottom; WIDTH: 329px; MAX-HEIGHT: 69px; HEIGHT: 27px
}
.suche_ow {
	DISPLAY: block; Z-INDEX: 2; FLOAT: left; VERTICAL-ALIGN: text-bottom; WIDTH: 329px; MAX-HEIGHT: 59px; HEIGHT: 27px
}
.suchform-uebersichtsseiten {
	DISPLAY: block; PADDING-LEFT: 0px; RIGHT: 0px; FLOAT: left; VERTICAL-ALIGN: text-bottom; WIDTH: 520px; MAX-HEIGHT: 21px; POSITION: absolute; TOP: 40px; HEIGHT: 21px; TEXT-ALIGN: right
}
.suchform-uebersichtsseiten_ow {
	DISPLAY: block; PADDING-LEFT: 0px; RIGHT: 0px; FLOAT: right; VERTICAL-ALIGN: text-bottom; WIDTH: 620px; MAX-HEIGHT: 21px; POSITION: absolute; TOP: 22px; HEIGHT: 21px; TEXT-ALIGN: right
}
.suchform-uebersichtsseiten_ow INPUT[type=text] {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b4d2e7 1px solid; PADDING-LEFT: 4px; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 500px; MAX-HEIGHT: 21px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid; HEIGHT: 21px
}
.suchform-uebersichtsseiten INPUT[type=text] {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b4d2e7 1px solid; PADDING-LEFT: 4px; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 170px; MAX-HEIGHT: 21px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid; HEIGHT: 21px
}
.suchform {
	DISPLAY: block; PADDING-LEFT: 10px; RIGHT: 240px; FLOAT: left; VERTICAL-ALIGN: text-bottom; MAX-HEIGHT: 21px; POSITION: absolute; TOP: 40px; HEIGHT: 21px; TEXT-ALIGN: right
}
.suchform INPUT[type=text] {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b4d2e7 1px solid; PADDING-LEFT: 4px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #b4d2e7 1px solid; MAX-HEIGHT: 21px; LINE-HEIGHT: 21px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid; HEIGHT: 21px
}
.suchform INPUT[type=image] {
	PADDING-TOP: 1px
}
.roundborder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 815px; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #ffffff
}
.b1.roundborder {
	BORDER-RIGHT: #b4d2e7 1px solid; DISPLAY: block; FONT-SIZE: 1px; Z-INDEX: 2; BACKGROUND: #b4d2e7; MARGIN-LEFT: 2px; OVERFLOW: hidden; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 808px; HEIGHT: 1px
}
.b4.roundborder {
	BORDER-RIGHT: #b4d2e7 1px solid; DISPLAY: block; FONT-SIZE: 1px; Z-INDEX: 2; BACKGROUND: #b4d2e7; MARGIN-LEFT: 2px; OVERFLOW: hidden; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 808px; HEIGHT: 1px
}
.b2.roundborder {
	CLEAR: both; BORDER-RIGHT: #b4d2e7 1px solid; DISPLAY: block; FONT-SIZE: 1px; Z-INDEX: 2; MARGIN-LEFT: 1px; OVERFLOW: hidden; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 810px; HEIGHT: 1px
}
.b3.roundborder {
	CLEAR: both; BORDER-RIGHT: #b4d2e7 1px solid; DISPLAY: block; FONT-SIZE: 1px; Z-INDEX: 2; MARGIN-LEFT: 1px; OVERFLOW: hidden; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 810px; HEIGHT: 1px
}
.b3.roundborder {
	BACKGROUND-COLOR: #e3e3d7
}
.boxheaderframe.roundborder {
	BORDER-RIGHT: #b4d2e7 1px solid; DISPLAY: block; Z-INDEX: 3; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 812px; HEIGHT: 70px
}
.boxheaderframe_ow.roundborder {
	BORDER-RIGHT: #b4d2e7 1px solid; DISPLAY: block; Z-INDEX: 3; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 812px; HEIGHT: 49px
}
.boxheadercontent.roundborder {
	BORDER-RIGHT: #b4d2e7 1px solid; Z-INDEX: 3; BORDER-LEFT: #b4d2e7 1px solid
}
.boxcontentframe.roundborder {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 2; MIN-HEIGHT: 47px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #b4d2e7 1px solid; WIDTH: 812px; PADDING-TOP: 0px; BORDER-BOTTOM: #b4d2e7 1px solid; HEIGHT: 47px; BACKGROUND-COLOR: #e9f0f6
}
INPUT[type=button] {
	BORDER-RIGHT: #92b4cc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #92b4cc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #92b4cc 1px solid; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #92b4cc 1px solid; BACKGROUND-COLOR: #006cb5; -moz-border-radius: 4px; -webkit-border-radius: 4px
}
INPUT[type=submit] {
	BORDER-RIGHT: #92b4cc 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #92b4cc 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; MARGIN: 0px; BORDER-LEFT: #92b4cc 1px solid; CURSOR: hand; COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #92b4cc 1px solid; BACKGROUND-COLOR: #006cb5; -moz-border-radius: 4px; -webkit-border-radius: 4px
}
INPUT[type=text] {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
INPUT[type=passwort] {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.wetter {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; Z-INDEX: 5; RIGHT: 4px; MAX-WIDTH: 228px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 228px; PADDING-TOP: 0px; POSITION: absolute
}
.wetternav {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; Z-INDEX: 5; LEFT: 600px; PADDING-BOTTOM: 2px; WIDTH: 220px; PADDING-TOP: 0px; POSITION: absolute; TOP: 125px; HEIGHT: 88px
}
.wetterbox {
	MIN-WIDTH: 226px; DISPLAY: block; Z-INDEX: 5; RIGHT: 2px; FLOAT: right; MAX-WIDTH: 230px; WIDTH: 228px; POSITION: absolute; HEIGHT: 90px
}
.wetterbox-title {
	PADDING-RIGHT: 15px; DISPLAY: block; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 195px; COLOR: #444; LINE-HEIGHT: 16px; PADDING-TOP: 0px; HEIGHT: 16px
}
.wetterbox-fuss {
	BORDER-RIGHT: #bfd3e5 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #bfd3e5 1px solid; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 11px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN-LEFT: 15px; BORDER-LEFT: #bfd3e5 1px solid; WIDTH: 188px; COLOR: #1178bd; LINE-HEIGHT: 14px; PADDING-TOP: 0px; BORDER-BOTTOM: #bfd3e5 1px solid; HEIGHT: 14px; TEXT-ALIGN: right
}
.wetterbox-pfeil-zurueck {
	MIN-WIDTH: 15px; DISPLAY: inline; FLOAT: left
}
.wetterbox-pfeil-vor {
	MIN-WIDTH: 15px; DISPLAY: inline; FLOAT: left
}
.wetterbox-content-wetter IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.wetterbox-fuss A IMG {
	PADDING-BOTTOM: 1px
}
.wetterbox-icon {
	FONT-SIZE: 10px; FLOAT: left; WIDTH: 97px; CURSOR: pointer; HEIGHT: 56px; BACKGROUND-COLOR: #fff
}
.wetterbox-text {
	FONT-SIZE: 10px; WIDTH: 97px; COLOR: #444; HEIGHT: 16px
}
.wetterbox-text2 {
	MARGIN-TOP: 2px; FONT-SIZE: 10px; LEFT: -1px; WIDTH: 100%; COLOR: #fff; POSITION: relative; TOP: -17px
}
.wetterbox-tageszeit {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 6px
}
.wetterbox-temperatur {
	DISPLAY: inline; FLOAT: right; MARGIN-RIGHT: 3px
}
#wetterbox-ecken {
	CLEAR: left; DISPLAY: none; LEFT: 15px; POSITION: relative; TOP: -72px
}
* HTML #wetterbox-ecken {
	BEHAVIOR: url(/oonup/js/iepngfix.htc)
}
#wetterblock {
	PADDING-RIGHT: 0px; PADDING-LEFT: 1px; BACKGROUND: url(/oonup/images/bg-rs5.jpg) repeat-x; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 320px; COLOR: #444; PADDING-TOP: 10px
}
#wetterblock DIV {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 9px; WIDTH: 151px
}
#wetterblock IMG {
	FLOAT: left
}
#wetterblock .mintemp {
	FONT-WEIGHT: bold; COLOR: #006cb5
}
#wetterblock .maxtemp {
	FONT-WEIGHT: bold; COLOR: #e2001a
}
#wetterblock DL.prognose {
	FONT-SIZE: 11px; FLOAT: left; PADDING-BOTTOM: 8px; WIDTH: 151px
}
#wetterblock DL.aktuell {
	DISPLAY: inline; FONT-SIZE: 12px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 311px
}
#wetterblock DT {
	DISPLAY: inline; FLOAT: left; WIDTH: 60%
}
#wetterblock DL.aktuell DT {
	BORDER-BOTTOM: #ccc 1px dotted
}
DL.aktuell DD {
	BORDER-BOTTOM: #ccc 1px dotted
}
#wetterblock DD {
	FLOAT: right; WIDTH: 40%; TEXT-ALIGN: right
}
.mediabox-container {
	BORDER-RIGHT: #d8ecfa 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #d8ecfa 1px solid; DISPLAY: block; PADDING-LEFT: 6px; BACKGROUND: url(/oonup/images/background/bg-verlauf-box.png) #fff repeat-x 0px -140px; FLOAT: left; MARGIN-BOTTOM: 12px; PADDING-BOTTOM: 8px; BORDER-LEFT: #d8ecfa 1px solid; WIDTH: 307px; PADDING-TOP: 4px; BORDER-BOTTOM: #d8ecfa 1px solid
}
.mediabox {
	BORDER-RIGHT: #555 1px dotted; PADDING-RIGHT: 4px; MARGIN-TOP: 1px; PADDING-LEFT: 4px; FLOAT: left; MARGIN-BOTTOM: -4px; PADDING-BOTTOM: 0px; WIDTH: 140px; PADDING-TOP: 3px; POSITION: relative; HEIGHT: 202px
}
.leserreporter.mediabox {
	MARGIN-LEFT: 8px; MARGIN-RIGHT: -6px; BORDER-RIGHT-STYLE: none
}
.mediabox A.ressort {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #444; LINE-HEIGHT: 11px
}
.mediabox IMG {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 0px
}
.mediabox A.mehr {
	FONT-SIZE: 12px; RIGHT: 12px; BOTTOM: 0px; POSITION: absolute
}
.mediabox SPAN {
	CLEAR: left; DISPLAY: block; OVERFLOW: hidden; HEIGHT: 48px
}
#webtvbox {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 3px; WIDTH: 280px; PADDING-TOP: 3px; BORDER-RIGHT-STYLE: none; POSITION: relative; HEIGHT: auto
}
#webtvbox A.mehr {
	RIGHT: 0px; BOTTOM: auto; TOP: 0px
}
#webtvbox SPAN {
	OVERFLOW: visible; HEIGHT: auto
}
.footnavi {
	PADDING-RIGHT: 0px; BORDER-TOP: #000000 3px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 52px 0px 0px; WIDTH: 815px; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; HEIGHT: 51px; BORDER-RIGHT-WIDTH: 0px
}
.footnavi UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 14px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: left
}
.footnavi UL LI {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 37px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 37px
}
.footnavi UL LI IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: middle; PADDING-TOP: 0px
}
footsuche.footnavi-spalte1 .footnavi .footnavi-spalte1 {
	MARGIN-LEFT: 10px; WIDTH: 161px; PADDING-TOP: 13px; HEIGHT: 37px
}
.footnavi UL LI A {
	COLOR: #006cb5
}
.footnavi UL LI A:hover {
	COLOR: #006cb5
}
.footnavi UL LI A:visited {
	COLOR: #006cb5
}
.footnavi UL LI A:hover {
	TEXT-DECORATION: underline
}
.footnavilogo {
	FLOAT: left; MARGIN-LEFT: 18px; WIDTH: 153px; PADDING-TOP: 9px
}
.footnavi UL LI A.startseite_3 {
	COLOR: #444
}
.footnavi UL LI A.tiefe1_aktiv {
	COLOR: #444
}
.footsuche {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-BOTTOM: 4px; VERTICAL-ALIGN: middle; PADDING-TOP: 8px; BORDER-BOTTOM: #000000 1px dotted; HEIGHT: 28px; BACKGROUND-COLOR: #eaf4fb; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.footsuche FORM {
	TEXT-ALIGN: left
}
.footsuche INPUT[type=text] {
	BORDER-RIGHT: #b4d2e7 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #b4d2e7 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 2px; BORDER-LEFT: #b4d2e7 1px solid; MAX-HEIGHT: 21px; PADDING-TOP: 2px; BORDER-BOTTOM: #b4d2e7 1px solid; HEIGHT: 21px
}
.footsuche INPUT[type=image] {
	VERTICAL-ALIGN: middle
}
.footanzeige {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; LINE-HEIGHT: 20px; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px dotted; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.footanzeige2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 4px; PADDING-BOTTOM: 5px; VERTICAL-ALIGN: middle; LINE-HEIGHT: 28px; PADDING-TOP: 5px; BORDER-BOTTOM: #000000 1px solid; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.footanzeige2 A {
	FONT-SIZE: 12px; COLOR: #006cb5
}
.footanzeige2 A:hover {
	FONT-SIZE: 12px; COLOR: #006cb5
}
.footanzeige2 A:visited {
	FONT-SIZE: 12px; COLOR: #006cb5
}
.footanzeige A {
	FONT-SIZE: 12px; COLOR: #006cb5
}
.footanzeige A:hover {
	FONT-SIZE: 12px; COLOR: #006cb5
}
.footanzeige A:visited {
	FONT-SIZE: 12px; COLOR: #006cb5
}
.footanzeige2-inline IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 1px; VERTICAL-ALIGN: text-bottom; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.footanzeige2-inline {
	DISPLAY: inline; VERTICAL-ALIGN: middle; LINE-HEIGHT: 20px
}
.footsuche-platzhalter {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 161px; PADDING-TOP: 13px
}
.footanzeige-platzhalter {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 80px; TEXT-ALIGN: right
}
.footanzeige2-platzhalter {
	MIN-WIDTH: 38px; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 38px; HEIGHT: 30px
}
.foot-breit .footnavi {
	WIDTH: 984px
}
.textfett {
	FONT-WEIGHT: bold
}
.reg_needed {
	BACKGROUND-COLOR: #fdd
}
.textrot {
	COLOR: red
}
.voteform {
	MARGIN-TOP: 10px; WIDTH: 600px; TEXT-ALIGN: center
}
.voteform INPUT[type=radio] {
	MARGIN-RIGHT: 2px
}
